Show / Hide Table of Contents

# Struct AgentFreeCompanyProfile.FCProfile

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct FCProfile

### Fields

| Improve this Doc View Source

#### Active

##### Declaration

    public AgentFreeCompanyProfile.FCProfile.ActiveType Active

##### Field Value

Type | Description
--- | ---
AgentFreeCompanyProfile.FCProfile.ActiveType |

| Improve this Doc View Source

#### Focus

##### Declaration

    public AgentFreeCompanyProfile.FCProfile.FocusType Focus

##### Field Value

Type | Description
--- | ---
AgentFreeCompanyProfile.FCProfile.FocusType |

| Improve this Doc View Source

#### Recruitment

##### Declaration

    public AgentFreeCompanyProfile.FCProfile.RecruitmentType Recruitment

##### Field Value

Type | Description
--- | ---
AgentFreeCompanyProfile.FCProfile.RecruitmentType |

| Improve this Doc View Source

#### Seeking

##### Declaration

    public AgentFreeCompanyProfile.FCProfile.SeekingType Seeking

##### Field Value

Type | Description
--- | ---
AgentFreeCompanyProfile.FCProfile.SeekingType |